Bug 127477 - monitor list does not match installer's
Summary: monitor list does not match installer's
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kickstart   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-08 19:25 UTC by Thomas Gordon
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 19:19:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Gordon 2004-07-08 19:25:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
can't select my monitor

Version-Release number of selected component (if applicable):
system-config-kickstart-2.5.12-1

How reproducible:
Always

Steps to Reproduce:
1. Click display
2. Check Configure X...
3. Uncheck probe
4. Look for your monitor
    

Actual Results:  Can't find some monitors that do exist in the
interactive install.

Expected Results:  it should be the same as anaconda

Additional info:

looking for 'LCD Panel *'

Comment 1 Paul Nasrat 2004-08-11 10:46:40 UTC
I think this is a display sorting issue - the "LCD Panel *" are
between the G's (think generic).  Can you confirm that has what you
are looking for.

Comment 2 Paul Nasrat 2004-08-11 12:01:24 UTC
Is this more what you were expecting:
http://people.redhat.com/pnasrat/s-c-kickstart-monitorlist.png

Comment 3 Thomas Gordon 2004-08-11 18:42:45 UTC
your right; there it is, after the Gs.

Comment 4 Paul Nasrat 2004-08-11 20:55:20 UTC
It's a bit unintuitive - I've commited a fix to put the generic
monitors first.


Note You need to log in before you can comment on or make changes to this bug.